
/*-- contact --*/
/*-- contact address --*/
.contact_grid_right h4 {
    font-size: 25px;
    color: #08471d;
    margin-bottom: 16px;
}
h5.small-title {
    font-size: 34px;
    letter-spacing: 1px;
    margin-bottom: 30px;
}
.address-row {
    margin-top: 35px;
}
.address-left {
    padding: 0;
    text-align: center;
}
.address-row i{
    font-size: 20px;
    color: #000;
}
.address-row h5 {
    font-size: 20px;
    color: #000;
    margin-bottom: 8px;
}
.address-row p a {
    color:#000;
}
.address-row p a:hover{
    color: #097637;
} 
.address-right {
    padding: 0 .5em;
}
.map{
    float:right;
}
.contact_grids_info {
    width: 40%;
    float:right;
}
/*-- //contact address --*/
/*-- map --*/
.map iframe {
	width: 100%;
    min-height: 400px;
    border:0;
}
.map {
	padding: 0;
}
/*-- //map --*/
/*-- contact second section --*/
.contact-right p {
    font-weight: 600;
    color: #000;
    font-size: 18px;
    letter-spacing: 1px;
}
.contact-right span,
.contact-right a {
	color: #000;
	font-size: 15px;
	line-height: 1.9;
	letter-spacing: 1px;
	text-decoration: none;
}
.address-grid h4 {
	font-weight: 600;
	font-size: 1.2em;
	color: rgb(221, 38, 38);
	letter-spacing: 1px;
}
.address-grids span.fa {
    color: #000;
    font-size: 23px;
    float: left;
    width: 60px;
    height: 60px;
    border: 2px solid #097637;
    text-align: center;
    line-height: 2.5;
}
.address-left-second {
    padding: 30px 0 0 80px;
}
.contact-right {
    padding-left: 2em;
    float: left;
    width: 65%;
}
.address-grids:nth-child(3), .address-grids:nth-child(5) {
    margin: 30px 0;
}
/*-- //contact second section --*/
/*-- contact form --*/
.form-bg form {
    width: 85%;
    float: right;
}
.form-bg h3 {
	margin-left: 210px;
}
.form-bg input[type="text"], .form-bg input[type="email"], .form-bg select, .form-bg textarea {
    width: 100%;
    padding: 11px 16px;
    border: none;
    color: #000;
    outline: none;
    font-weight: 400;
    font-size: 15px;
    letter-spacing: 1px;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
    -moz-transition: 0.5s all;
}
.form-bg input[type="text"],
.form-bg input[type="email"] {
	margin-bottom: 1em;
}
.form-bg textarea {
	resize: none;
	height: 100px;
}
.form-bg input[type="submit"] {
    background: #097637;
    color: #ffffff;
    font-size: 14px;
    margin-top: 30px;
    border: 1px solid #fff;
    outline: none;
    letter-spacing: 2px;
    width: 100%;
    padding: 12px 0;
    transition: .5s ease-in;
    -webkit-transition: .5s ease-in;
    -moz-transition: .5s ease-in;
    -o-transition: .5s ease-in;
    -ms-transition: .5s ease-in;
}
.form-bg input[type="submit"]:hover {
	background: #07201c;
	color: #fff;
}
.form-bg {
	padding: 4em;
    background: #07201c;
    transition: .5s ease-in;
    -webkit-transition: .5s ease-in;
    -moz-transition: .5s ease-in;
    -o-transition: .5s ease-in;
    -ms-transition: .5s ease-in;
}
/*-- //contact form --*/
/*-- //contact --*/